package textures.menu;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class MenuSplashSheetTextures {

	public static void getTextures(BufferedImage image){
		Textures.splashSheet[0] = Utils.grabSprite(image, 1, 1, 1920, 1080);
		Textures.splashSheet[1] = Utils.grabSprite(image, 1, 6, 600, 240);
	}
	
}
